Visualization- Plug-ins? Gibt es welche für Foobar 9.3.1 ohne OpenGL ?

Begonnen von Spirit_of_the_ocean, 05. September 2006, 19:15:09

« vorheriges - nächstes »

Spirit_of_the_ocean

Also möchte ein Visualisierung einbinden und habs schon mit ProjektM probiert aber meine Grafikkarte hat schlechten Support, so dass mein Foo abstürzt. Ich habe versucht Whitecap zu benutzen, aber es kommt nur die Meldung
ZitatFailed to load DLL: foo_WhiteCap.dll, reason: This component is missing a required dependency, or was made for different version of foobar2000.


Ich möchte wissen, ob es für meine Foobar Version ein Vis Plugin gibt das auch funktioniert....

Hoff auf Hilfe